Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
57433GLSA-201201-01 : phpMyAdmin: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/5/20121/6/2021
critical
49142phpMyAdmin setup.php Verbose Server Name XSS (PMASA-2010-7)NessusCGI abuses : XSS9/8/20101/19/2021
medium